#!/bin/sh
echo 'name: blaze-html
version: 0.4.1.6
id: blaze-html-0.4.1.6-ff8abc583eb4b79b933b487029c2e499

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Html4.FrameSet Text.Blaze.Html4.FrameSet.Attributes
                 Text.Blaze.Html4.Strict Text.Blaze.Html4.Strict.Attributes
                 Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.Utf8
                 Text.Blaze.Renderer.Text
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-html-0.4.1.6
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-html-0.4.1.6
              /usr/local/lib
hs-libraries: HSblaze-html-0.4.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-html-0.4.1.6/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-html-0.4.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
